Getting Help

Getting Help with Tutu X to MP4 Video Converter

We have a variety of services available to help you with questions regarding our software. E-mail support is available free of charge for 90 days from purchase.

Tutu X to MP4 Video Converter Help

Use the Contents, Index or Search tabs on the left to find answers.

Sales
Get information about purchase, registration and update the software, please contact us with your Order No. (if you have purchased our software), program version No., the OS on your computer at: sales@tutusoftware.com

Support
Problems related to technical or send bug reports, please contact us at: support@tutusoftware.com

Affiliate
Join our affiliate program or you have any questions about it, please contact us at: affiliate@tutusoftware.com, or visit our affiliate page at http://www.tutusoftware.com/affiliate.html.


Company Information

TutuSoftware is a professional multimedia software applications provider. As a shareware company, we believe we have the best technical and service among our competitor, we provide innovative video/audio multimedia applications to the multimedia fancier.

Our goal is provide more dependable and handier video/audio software to our users. "We are not popular, we are not beautiful, but we're easy, we're simple and we're useful" is our slogan. We will keep improving our multimedia products to various users' needs.

We have released a number of audio & video converters in international market mailly as follow:

Video:

Tutu Video Converter Tutu X to iPod Video Converter Tutu X to iPhone Video Converter
Tutu X to 3GP Video Converter Tutu X to PSP Video Converter Tutu X to MP4 Video Converter
Tutu X to Zune Video Converter Tutu X to Apple TV Converter Tutu X to MOV Converter
Tutu Video to Audio Converter Tutu AVI MPEG Converter Tutu X to FLV Converter

Audio:

Tutu Audio Converter Tutu MP3 OGG Converter Tutu MP3 WAV Converter
Tutu WMA MP3 Converter Tutu FLAC MP3 Converter


Tutu X to MP4 Video Converter

Tutu MP4 Video Converter is powerful application for MP4 player video format converter which helps you convert video to MP4 with great stability, such as AVI to MP4, MPEG to MP4, WMV to MP4 etc.

With the concise interface and design, Tutu MP4 Video Converter can convert almost all popular video formats easily, including AVI, MPEG, DivX, MOV, WMV, MP4, 3GP, FLV, VOB, VCD, DV, H.264/MPEG-4 AVC, and H.264/PSP AVC Video etc. It is a useful and reliable MP4 video converter software that allow you to convert video file to MP4 for play them in your MP4 player, PSP, iPod, 3GP mobile phone, or other portable video device.

Bulefox MP4 Video Converter is an easy and fast mp4 convert solution. It can be easily operated by anyone and the file can be converting to mp4 within just a few seconds. Free download Bulefox MP4 Video Converter; you can have more option of enjoying your digital life.


Features of Tutu X to MP4 Video Converter

  • Windows VISTA supported well
    Tutu MP4 Video Converter was developed with standard C++ and windows API, and tested strictly under windows VISTA. So Tutu Mp4 Video Converter runs perfectly under windows 98/2000/XP/VISTA.
  • Perfect solution of 16:9 <-> 4:3 video convert
    When convert video between different video scale, it comes up a problem of how to deal with the video size. Tutu MP4 Video Converter offer a perfect solution of convert MP4 video between different video scale whether wide screen 16:9 to normal screen 4:3 or 4:3 to 16:9. You were offered 7 options for choosing. And no matter WMV to MP4, AVI to MP4 or MPEG to MP4 etc.
  • Excellent output quality by parameters optimized
    If you are a green apple, you can use the default settings which were optimized to get excellent output quality. As an experienced user, you can set the advanced settings by yourself like video size, bit rate, frame rate, etc
  • Perfect support H.264 format
    As everybody knows H.264 get better quality in the same file size with MPEG4 codec. Tutu MP4 Video Converter perfectly support H.264 to convert video of H.264 format to your MP4 player such as video iPod, iPod touch, iPod nano, Zune with ease.
  • Concise and friendly interface
    With more concise and friendly interface, converting your video files is just a button click away.
  • Rational profile
    Tutu MP4 Video Converter offer rational profiles (AVI, WMV, MPEG, FLV, MP4, iPod, PSP, Zune etc.) this can make you reach the target that you wants easily.


Functions of Tutu X to MP4 Video Converter

  1. Convert MP4 video from popular video formats
    Input video format supported: almost all popular video file format(AVI, MPEG, WMV, MOV, FLV, 3GP etc.)
    Output video format supported: MP4, AVI, WMV, MOV,3GP.
  2. Video Screen Crop/Pan
    Tutu MP4 video converter provide a perfect conversion scheme to convert between different video aspect such as 16:9 and 4:3 video, whatever WMV to MP4, MPEG to MP4, AVI to MP4, FLV to MP4 etc.
  3. Batch conversion
    you can enactment every video converting task flexibly, and the task can be saved and load.
  4. User-adjustable codec parameter setting
    All of the video codec parameters is optimized and predigested, the default setting can do good job, and you also can set them flexibly to get excellent quality WMV, AVI, MP4 video files.
  5. Output parameters configuration
    Output files can be renamed(without extension file name WMV, AVI, MPEG etc.) and the output path can be easily modified(absolute path).
  6. View the information of the original files
    You can view the detail information about video codec, video bit rate, frame rate, audio codec, audio bit rate, sample rate etc. of a video file with all file format(WMV, AVI, MPEG, MP4, MOV, FLV etc.)
  7. Play video files for preview
    You can play video files to be converted in the list for the purpose of preview. And the play function support most video format such as WMV, AVI, MPEG, MP4, MOV,FLV etc.


System Reqirement

OS Supported: | Microsoft Windows 98/ME/NT4/2000/2003/XP, Windows Vista
CPU: | 350MHz or above
RAM: | 64 MB or above


Install or Remove Tutu X to MP4 Video Converter

Install Tutu X to MP4 Video Converter

  1. Download Tutu X to MP4 Video Converter at http://www.tutusoftware.com/downloads/t-x-to-mp4-video-converter.exe;
  2. Double-click the file "t-x-to-mp4-video-converter.exe";
  3. Step 1: License Agreement. You should agree the License or the installation will be terminated;

  4. Step 2: Choose Destination Folder.

  5. Step 3: click "Install" to finish the installation.

Remove Tutu X to MP4 Video Converter

You can use "uninstall" in the "start menu" or the installed directory. And you can uninstall the software by "Add/Remove program" in "Control Panel".


Buy and Register software

To buy the software

You can goto our website (http://www.tutusoftware.com) to buy the software, or you can click "Buy" in the menu of "Help". Then you will get the registration code of the software by email.

To register the softeware

CLick "Enter registration code" in the menu of "Help", and then fill the content of "Register Page" (Registration code will be in your email).


Getting start Converting a Video file

  1. Select the files to be converted;

    There's three ways to add file
    1. Menu "File" -> "Add file"
    2. Toolbar button "Add File"
    3. Drag files to the software file list area

  2. Delete and Move up/Move down

    To delete a file in the list, just choose the file, click "Delete" button or push the "Delete" key in the keyboard.
    "Move up" and "Move Down" are designed for adjusting the position in the list. The top one will be converted first, then one by one.

  3. Output Setting: Profile and Desination

    Choose a Profile, that is the format you want to convert, and choose the destination path in "Output" area of the main interface. The detail setting see "Adjust Output Quality".

  4. Screen Crop/Pan

    When convert video between 16:9 and 4:3 video, you have some choices. The details see "Screen Crop / Pan".

  5. Start converting

    When all files that to be converted were done configuration, just click "Convert All " to convert all audio files in the list, or click "Convert Selected" to convert the audio file that was selected, and wait for a while(taken time depends on converted files number and file size).


Adjust Output Quality

In the main interface of the software, there's an area named "Output". It's to config the output in three aspects:

  1. Profile choosing

    You can choose a profile to do the basic output converting config. And all of the video / audio codec parameters is optimized and predigested, the default setting can do good job.

  2. Video / Audio detail config

    you can do the advanced settings by yourself like video size, bit rate, frame rate, etc. in this section.

    So, you can adjust thesr video / audio parameters by yourself. And every option of these parameters was tested and configed well by us to make all this easy to you.


Set general info of output file

You can select the directory that you want the output files be, and set some general info for the file such as: title, author, time etc.

Destination choosing

Click "Explore" to select the directory that you want the output files be.

NOTE: The output file's main file name is the same to the source file by default. If you repeat converting the same file, in the same directory will create files named by adding suffix 1, 2,3 etc.


Preview and play video files

Choose a file in the file list area, and then click the "Play" button, you can preview and play video files .

File Property

Choose a file in the file list area, and right click, in the menu, click "Property" to show the infomation of the file.


Screen Crop / Pan

There are two kind of video by screen scale in the main: Normal Screen and Wide Screen.

Normal Screen generally means 4:3 (width:height), and Wide Screen means 16:9, and there're many other video aspect ratios (e.g 2.35:1, 5:4, 11:9, 15:9, 16:10).

Then there's a problem coming up: what you should do when convert video from different video aspect tatios?

Well, we offer 7 options to do converting like this, you may choose the following crop modes based on your personal preference.

Screen Crop / Pan options | Wide Screen --> Normal Screen | Normal Screen --> Wide Screen
Mode 1: Stretch to fullscreen (image distorted) |  |
Mode 2: Crop to fullscreen (Pan & Scan) |  |
Mode 3 (Recommended): Align center with blank (letterbox) |  |
Mode 4: Align left with blank (for special purpuse) |  |
Mode 5: Align right with blank (for special purpuse) |  |
Mode 6: Align top with blank (for special purpuse) |  |
Mode 7 : Align bottom with blank (for special purpuse) |  |


Set the start time and stop time

If you want to convert a file just for a snippet, then you will need this function.

Here you can convert just a part of a media file by setting the start time and stop time.

To do this, choose the file in the list, then you can write the start time and stop time in the text area. See sketch map below: